html, body {
    color: rgba(38, 38, 38, 1);
    font-family: PingFangSC-Regular;
    font-size: 13px;
    margin: 0;
    overflow: auto;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    position: relative;
    background: #f5f7fb !important;
    /*font-family: PingFangSC-Regular;*/
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -font-smoothing: antialiased;
}

.J_index_iframe {
    margin-top: 1px;
    height: calc(100% - 5px);
}

.layui-layer {

}

.layui-layer-title {

}

a {
    cursor: default;
}

.modal-backdrop.in{
    opacity:0.01;
}

* {
    margin: 0px;
    padding: 0px;
}

.pageLogin {
    height: 100%;
    width: 100%;
    position: fixed;
    font-family: PingFangSC-Regular;
    position: relative;
    min-height: 800px;
    min-width: 1280px;
    overflow-y: hidden;
    overflow-x: hidden;
    /*background-color: rgba(244, 245, 248, 1);*/
}

.pageLogin.none {
    background: none !important;
}

.pageLogin.none {
    background: none !important;
}

.page-background-image {
    /* background-mobile: url(/media/images/login/loginbg.png); */
    /* background-position: center center; */
    /* background-repeat: no-repeat; */
    /* background-attachment: inherit; */
    /* background-size: inherit; */
    height: 100%;
    width: 100%;
    position: fixed;
    font-family: PingFangSC-Regular;
    background: #f5f7fb;
}

.page-background-image.top {
    top: -85px;
}


.video {
    position: inherit;
}


.video-index {
    height: 100vh;
    width: 100vw;
    /*height: auto;*/
    /*width:auto;*/
    /* -webkit-filter: grayscale(100%); */
    z-index: -11;
    /*height: 60vh;*/
    /*width: 100vw;*/
    /*z-index: -11;*/
    /*position: absolute;*/
    top: -31px;
    right: -75px;
    position: absolute;
}


.source {
    height: 100vh;
    width: 100vw;
}


.pagesize {
    display: inline-flex;
    overflow: hidden;
    width: 100%;
    height: calc(100% - 105px);
    position: relative;
    padding: 0 35px 20px;
}

.subject-content {
    text-align: center;
    width: 100%;
    height: 100%;
}

.pagesize.pagesize-mini {
    height: calc(100% - 58px) !important;
}

.pagesize-left {
    height: 100%;
    padding: 0;
    margin: 0;
    width: 25%;
    min-width: 240px;
    border-radius: 12px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 4px 20px 4px rgb(22 27 32 / 20%);
}

.pagesize-left > .pagesize-left-image {
    position: relative;
    border-radius: 12px;
    background-color: rgba(244, 245, 248, 1);
    box-shadow: 0px 4px 20px 4px rgb(22 27 32 / 20%);
    overflow-y: auto;
    height: 100%;

}

.pagesize-left > .pagesize-left-image > ul.develop-ul > li {
    text-align: center;
    padding: 10px;
    color: #333;
    margin: 2px 0;
    cursor: pointer;
    font-size: 16px;
}

.pagesize-left > .pagesize-left-image > ul.develop-ul > li > i {
    font-size: 18px;
    vertical-align: text-bottom;
    margin-right: 5px;
}

.pagesize-left > .pagesize-left-image > ul.develop-ul > li:hover {
    /*background: linear-gradient(93deg, #41b9fc 1.3916015625%, #41b9fc 41.455078125%, #148af2 100%);*/
    color: #3871ff;
}

.pagesize-left > .pagesize-left-image > ul.develop-ul > li:checked, .pagesize-left > .pagesize-left-image > ul.develop-ul > li.active {
    /*background: linear-gradient(93deg, #41b9fc 1.3916015625%, #41b9fc 41.455078125%, #148af2 100%);*/
    color: #3871ff;
}

.pagesize-left > .pagesize-box-shadow {
    width: 364px;
    height: 100%;
    margin: 18px 0 0 18px;
}

.pagesize-right {
    height: 100%;
    width: calc(100% - 24px);
    z-index: 0;
    overflow: hidden;
    position: relative;
    /*min-width: 1080px;*/
    margin-left: 20px;
    transition: width, left 1s ease, transform 2s ease-in 1s;
}


.pagesize-right > .pagesize-right-image {
    height: 100%;
    padding: 12px;
    overflow: auto;
    width: 100%;
}

.pagesize-right > .pagesize-right-image .user-file-composite {
    text-align: left;
    float: left;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    /*height: 100%;*/
}

.pagesize-right > .pagesize-right-image .panel-header {
    border-radius: 12px 12px 0 0;
    width: 100%;
    top: 0;
    padding: 0 5px;
    position: relative;
    border-width: 0;
    height: 50px;
    line-height: 50px;
    background-position: left top;
    background-repeat: no-repeat;
    background-color: rgba(165, 184, 252, 1);
}


.btn-status {
    border-radius: 0;
    padding: 0 6px;
    text-align: center;
    font-size: 14px;
    margin: 0;
    background-color: transparent;
}

.btn-blue {
    color: #3871ff;
}

.btn-white {
    color: #FFFfFF;
}


.btn-status:hover {
    color: #2857EE !important;
}


label {
    font-weight: 300;
    font-size: 16px;
    font-family: PingFangSC-Regular, serif;
}

.font16 {
    font-weight: 300;
    font-size: 16px !important;
    font-family: PingFangSC-Regular, serif;
}

.font21 {
    font-weight: 300;
    font-size: 21px !important;
    font-family: PingFangSC-Regular, serif;
}

.label21 {
    font-weight: 300;
    font-size: 21px !important;
    font-family: PingFangSC-Regular, serif;
    /*min-width: 45px;*/
}

.label16 {
    font-weight: 300;
    font-size: 16px !important;
    font-family: PingFangSC-Regular, serif;
}

.button200 {
    width: 200px !important;
}

.button120 {
    width: 120px !important;
    font-size: 16px !important;
}

.button80 {
    width: 120px !important;
    font-size: 16px !important;
}

.nullpadding {
    padding: 0px !important;
    margin: 0px !important;
}

.label {
    font-weight: 100;
}

.form-group {
    font-size: 16px !important;
}

.height40 {
    height: 40px !important;
    line-height: 40px !important;
}

.height100 {
    height: 100px !important;
    line-height: 100px !important;
}

.panel-heading.height100 {
    height: 100px !important;
    line-height: 100px !important;
}

.panel-default > .panel-heading {
}

.width120 {
    width: 120px !important;
}

.width200 {
    width: 200px !important;
}

.width100 {
    width: 100px !important;
}

.orange {
    background: #FF9800;
    border-color: #FF9800;
    color: #FFF;
}

.orange18 {
    font-size: 18px !important;
    background: #FF9800;
    border-color: #FF9800;
}

.red18 {
    font-size: 18px !important;
    background: #FF9800;
    border-color: #FF9800;
}

.btn100 {
    width: 100px;
}

.btn120 {
    width: 120px;
}

.btn130 {
    width: 130px;
}

.btn140 {
    width: 140px;
}

.btn160 {
    width: 160px;
}

.btn180 {
    width: 180px;
}

.btn200 {
    width: 200px;
}

.btn220 {
    width: 220px;
}

.btn240 {
    width: 240px;
}

.margin-top-5px {
    margin-top: -5px;
}

.btndialog {
    background-color: #cae0ff !important;
    font-size: 21px !important;
    font-weight: 400 !important;
    border-color: #c5dbfa !important;
    border-radius: 6px !important;
    color: #305ff2 !important;
}

.e-select {
    width: 100% !important;
    height: 30px !important;;
    border: 1px solid #8eaef7 !important;;
    background: white !important;;
    border-radius: 5px !important;;
    box-shadow: 0 0 0px #b5d5f7 !important;
}

.e-select:hover {
    box-shadow: 0 0 10px #b5d5f7 !important;
}

.e-select::selection {
    box-shadow: 0 0 10px #b5d5f7 !important;
}


::-webkit-scrollbar {
    width: 9px;
    height: 9px;
    /*background: #f3f5f8;*/
    /*background: #FFFFFF;*/
    /*border-left: 1px solid #e8e8e8;*/
    border-left: 1px solid #f3f5f8;
}


/*模态框 结束*/
/*滚动条*/
::-webkit-scrollbar-thumb {
    /* border-width: 1px; */
    /* border-style: solid; */
    /* border-color: #fff; */
    /* border-radius: 6px; */
    /* background: #c9c9c9; */
    border-width: 1px;
    border-style: solid;
    border-color: #f3f5f8;
    border-radius: 6px;
    /* background: linear-gradient(93deg, #d1ebfc 1.3916015625%, #f3f5f8 41.455078125%, #d4ecfb 100%); */
    /*background: linear-gradient(93deg, rgba(83, 188, 255, 0.66) 1.391602%, rgba(124, 243, 253, 0.65) 49.455078%, rgba(120, 190, 253, 0.65) 92%);*/
    background-color: rgba(227, 229, 239, 1);
}


::-webkit-scrollbar-thumb:hover {
    /*background: linear-gradient(93deg, rgba(56, 114, 255, 0.65) 1.3916015625%, #38C0FF 41.455078125%, rgba(56, 113, 255, 0.65) 100%);*/
    /*background: #b5b5b5;*/
    /*background: linear-gradient(93deg, #53bcff 1.391602%, #7cf3fd 49.455078%, #78befd 92%)*/
    background-color: rgba(227, 229, 239, 1);
}

::-webkit-scrollbar-track {
}

.container-fluid {
    background: #f3f5f8;
}

.nav-tabs {
    border: 0;
}

.panel {
}

.panel-body {
    overflow-y: auto;
}

.nav-tabs > li {
    border: 0;
}

.nav > li > a {
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
}

.nav > li > a:focus, .nav > li > a:hover {
}

.panel-heading {
    padding: 0 !important;
}

.inputwidth180 {
    width: 280px !important;
    font-size: 16px !important;
}

.form-control {
}

.form-control:focus,
.single-line:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 0 0 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(221 233 247);
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
}

.modal-title {
}

.form-horizontal .control-label {
}

.panel-body > .form-inline {
    display: none;
    height: 100%;
}


.tpm-btn {
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    display: inline-block;
    box-sizing: border-box;
    min-width: 84px;
    height: 36px;
    padding: 0;
    color: #fff;
    font-size: 15px;
    line-height: 34px;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    background-color: #0052d9;
    /*border: 1px solid transparent;*/
    border: 0;
    outline: 0 none;
    cursor: default;
    width: auto;
}

.tpm-btn.revivec_row {
    width: 100%;
}

.tpm-boxshow {
    box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1), -8px -8px 20px 0 #fff;
}

.tpm-btn.tpm-btn--white {
    background-color: #fff;
    color: #43474d;
    box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1), -8px -8px 20px 0 #fff, inset 0 4px 20px 0 hsla(0, 0%, 100%, .5);
    margin-left: 12px;
}

.tpm-btn.tpm-btn--primary {
    background: linear-gradient(180deg, #3871FF, #50BBFF);
    border: 1px solid #FFFFFF;
    border-radius: 4px;
}

.revivec_150 {
    width: 150px;
}

.revivec_right {
    float: right !important;
}

.revivec_left {
    float: left;
}

.tpm-btn.min {
    font-size: 10px;
}

.tpm-btn.max {
    font-size: 20px;
}

.modal-footer button, .modal-footer a {
}

.modal-footer .tpm-btn.tpm-btn--gray {
}

.text-info {
}

.tpm-btn.tpm-btn--gray {
    /*display: block;*/
    box-shadow: 2px 4px 10px #ffffff;
    box-sizing: border-box;
    flex: 1;
    height: 36px;
    transition: all .3s linear;
    position: relative;
    pointer-events: auto;
    background: #EDEDF6;
    color: #3871ff;
    border-radius: 4px;
    float: left;
    /*margin: 0 5px;*/
}

.tpm-btn.tpm-btn--orange {
    display: block;
    box-shadow: 2px 4px 10px #ffffff;
    box-sizing: border-box;
    flex: 1;
    height: 36px;
    padding: 0 18px;
    transition: all .3s linear;
    position: relative;
    pointer-events: auto;
    font-size: 10px;
    margin: 0 auto;
    background: #EDEDF6;
    color: #3871ff;
    border-radius: 4px;
    background-image: linear-gradient(0deg, #fff, #ffc773);

    /*width: 100%;*/
    /*display: block;*/
    /*background-mobile: linear-gradient(0deg, #fff, #ffc773);*/
    /*border: 2px solid #ffc773;*/
    /*box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1), -8px -8px 20px 0 #ffc773;*/
    /*border-radius: 4px;*/
    /*box-sizing: border-box;*/
    /*-webkit-flex: 1;*/
    /*flex: 1;*/
    /*!* max-width: 240px; *!*/
    /*height: 40px;*/
    /*padding: 0 18px;*/
    /*transition: all .3s linear;*/
    /*position: relative;*/
    /*pointer-events: auto;*/
    /*font-size: 21px;*/
    /*margin-top: 10px;*/
}


.tpm-btn:active, .tpm-btn:hover {
    background-color: #2772ff;
    box-shadow: none;
    transition: all .3s ease-in-out;
}

.tpm-btn.tpm-btn--white:active, .tpm-btn.tpm-btn--white:hover {
    border-color: #2670e8;
    background-color: #ecf2fe;
    box-shadow: none;
    color: #0052d9;
}

.tpm-btn.tpm-btn--gray:active, .tpm-btn.tpm-btn--gray:hover {
    /*background-color: #98a3b7;*/
    /*background-color: #d5e2f7;*/
    background-image: linear-gradient(93deg, #3880ffa1 1.3916015625%, #38aeff6e 41.455078125%, #388dff47 100%) !important;
    /*linear-gradient(37deg, #0a9cf0 1.3916015625%, #28cde570 41.455078125%, #18a6fc75 100%)!important*/
    background-color: transparent;
    box-shadow: none;
    transition: all .3s ease-in-out;
    color: #FFF;
}

.margin05 {
    margin: 0 5px !important;
}

.btn-blue {
    color: #3871ff;
}

.btn-white {
    color: #FFFfFF;
}


.panel.panel-default {
}


.panel-primary {
}

.panel-primary > .panel-heading {
    color: #fff !important;
}


.panel-header {
    background-color: rgba(165, 184, 252, 1);
    width: 100%;
    position: absolute;
    top: 0;
}


.panel-title {
    width: 64px;
    height: 22px;
    display: inline-block;
    color: rgba(38, 38, 38, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    white-space: nowrap;
    line-height: 22px;
    text-align: left;
    margin-top: 5px;
}

.panel-body {
    padding: 0 5px !important;
    color: #0f3309;
    height: calc(100% - 50px);
    overflow-y: auto;
    position: relative;
}

.panel-icon, .panel-tool {
    position: absolute;
    height: 33px;
    overflow: hidden;
    right: 10px;
    line-height: 33px;
    top: 10px;
}


.panel-icon, .panel-tool > a {
    cursor: default;
}


.panel-tool a {
    display: block;
    height: 30px;
    line-height: 35px;
    opacity: 0.9;
    filter: alpha(opacity=60);
    margin: 0 5px;
    text-decoration: none;
    outline: none;
    border: 0px;
    color: #e9e9e9;
    background: rgb(0 0 0 / 8%);
    float: left;
    padding: 0 10px;
    margin-top: -5px;
}

.panel-tool a:hover {
    color: #FFF;
}


.panel-tool button {
    height: 32px;
    border-radius: 16px;
    border: 1px solid rgba(21, 69, 255, 1);
    background-color: rgba(165, 184, 252, 1);
    margin-left: 8px;
    padding: 0 20px;
    float: left;
}

.panel-tool button.development_newCourse, .panel-tool button.develop_new_file {
    background-color: rgba(21, 69, 255, 1);
    color: rgba(255, 255, 255, 1);
}


.panel-tool button .develop_subject_img {
    width: 14px;
    height: 14px;
    margin-top: -5px;
    vertical-align: middle;
}

.panel-tool button span {
    /*width: 56px;*/
    height: 20px;
    display: inline-block;
    color: rgba(21, 69, 255, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    white-space: nowrap;
    line-height: 20px;
    text-align: left;
}

.panel-tool button.development_newCourse span, .panel-tool button.develop_new_file span {
    color: rgba(255, 255, 255, 1);
}

.panel-tool button:hover span {
    color: rgba(255, 255, 255, 1);
}

.panel-tool button:hover {
    background-color: rgba(21, 69, 255, 1);
    box-shadow: inset 0px 1px 14px 0px rgb(90 161 230 / 50%);
    color: rgba(255, 255, 255, 1);
}


/* -------------------------------------------------------------------------------------------------*/
/* ---------------------------------------- svg right  menu----------------------------------*/
/* -------------------------------------------------------------------------------------------------*/

#rightMenu {
    list-style: none;
    margin: 0px;
    position: absolute;
    padding: 2px !important;
    text-align: center;
    z-index: 8;
    box-shadow: 0 0 5px #6cc5ff;
    border-radius: 4px;
    border: 1px solid #38acff;
}

#rightMenu li {
    /*border-bottom: dashed 2px #483d8b;*/
    list-style-type: none;
    background: #fafcff;
}

#rightMenu li a {
}

#rightMenu li.devider {
    border-bottom: 1px solid #D2D2D2;
}

.menubtn {
    display: block;
    padding: 6px 0px;
    width: 72px;
}

.menubtn:hover {
    background: #c4e5ff !important;
    color: #4363f1;
}

.dismenubtn {
    background: #b7b3b3 !important;
    color: #483d8b;
    display: block;
}

.dismenubtn:hover {
    background: #b7b3b3 !important;
    color: #483d8b !important;;
    display: block !important;;
}

.dismenubtn:focus {
    background: #b7b3b3 !important;
    color: #483d8b !important;;
    display: block !important;;
}

.dismenubtn:active {
    background: #b7b3b3 !important;
    color: #483d8b !important;;
    display: block !important;;
}

.menu_dropdown_child {
    display: none;
    left: 73px;
    top: -68px;
    list-style: none;
    margin: 0px;
    position: absolute;
    text-align: center;
    z-index: 8;
    box-shadow: 0 0 5px #6cc5ff;
    border-radius: 4px;
    border: 1px solid #38acff;
    padding: 10px;
}


.menu_dropdown_child li a:hover {
    background: #d9deeb !important;
}

.menu_dropdown_child li a {
    display: block;
    width: 76px;
    height: 34px;
    line-height: 34px;
    text-decoration: none;
}

li.menu_dropdown {
    position: relative;
    text-decoration: none;
}

li.menu_dropdown:hover .menu_dropdown_child {
    display: block;

}

/* - ------bootstrap-----------------*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #3b93ff !important;
}

.dropdown-menu > li > a {
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
}

.btn-default:focus {
    background-color: #3b93ff !important;
    border-color: transparent !important;
    color: #fff !important;
}


.open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
}

.dropdown-toggle.btn-default:hover {
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #1545ff;
    border-color: #1545ff;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
}

.page-list .dropdown-menu {
}

.btn {
    border: 0;
}


.btn-success {

    background: linear-gradient(to top right, #38b8ff, #24a3ff, #277dff);
    box-shadow: 0 0 1px #38b8ff;
    border: 1px solid #24a3ff;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    border: 2px solid #24a3ff;
    font-weight: bold;
}

.modal-footer .btn-primary {

}

.btn-primary {
    background-image: linear-gradient(to bottom right, #0cd5c3, #16ccd5, #06c2e0);
    box-shadow: 0 0 1px #0cd5c3;
    border: 1px solid #16ccd5;
}


.modal-footer .btn-default {
}

.modal-footer .btn-default:hover {

}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    border: 2px solid #16ccd5;
    font-weight: bold;
}

.btn-danger {
    background-image: linear-gradient(#ff6a6a, #ff3e3e, #ff0000);
    box-shadow: 0 0 1px #ff0000;
    border: 1px solid #ff3e3e;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    font-weight: bold;
}


.btn-info {
    background-image: linear-gradient(to top right, #009800, #4dd463, rgb(255, 255, 255));
    box-shadow: 0 0 1px #009800;
    border: 1px solid #4dd463;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    border: 2px solid #4dd463;
    font-weight: bold;
}

.btn-warning {
    background-image: linear-gradient(to top right, #dd5f01, #fe9a4e, rgb(255, 255, 255));
    box-shadow: 0 0 1px #e77618;
    border: 1px solid #fea159;
}


.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
    border: 2px solid #fea159;
    font-weight: bold;
}

#ajax_document_id.ajax-block-document {
    text-align: left;
}

.clickdisable {
    pointer-events: none;
    background: #f5f7fb;
    filter: alpha(opacity=70);
    opacity: 0.4;
}

.layui-layer {
}


.layui-layer-msg {
    max-width: 500px !important;
}

.layui-layer-title, .layui-layer-btn {
}

.ibox-title {
}

.layui-layer-setwin .layui-layer-min cite {
}

.layui-layer-setwin .layui-layer-max {
}

.layui-layer-dialog {
}


.el-input--suffix input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #555 !important;
}

.el-input--suffix  input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #555 !important;
}

.el-input--suffix input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #555 !important;
}

.el-input--suffix input::-ms-input-placeholder, textarea::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #555 !important;
}

.icheck-turquoise > input:first-child:checked + label::before, .icheck-turquoise > input:first-child:checked + input[type="hidden"] + label::before {
    background-color: #002EE2 !important;
    border-color: #002EE2 !important;
}

.pagesize-show {
    display: none;
}

.layui-layer-ico3, .layui-layer-ico2, .layui-layer-ico1 {
}

.layui-layer-close {
}

.layui-layer-setwin .layui-layer-min {
    display: none !important;
}

.close {
}

.close:focus, .close:hover {
}

/*输入框历史记录样式*/
input:-webkit-autofill {
  /* 选中历史记录输入框背景颜色 box-shadow*/
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  box-shadow: 0 0 0px 1000px transparent inset !important;
  /* 背景颜色*/
  background-color: rgb(59,90,131) !important;
  /* 切换动画;时间设置久一点就可以变成透明色，与背景颜色一样，时间不要设置太短*/
  -webkit-transition: background-color 60000s ease-in-out 0s!important;
  transition: background-color 60000s ease-in-out 0s!important;
  /* 选中历史记录文字颜色*/
  -webkit-text-fill-color: rgba(38, 38, 38, 1);
  /* 背景裁剪区域，加上该属性，背景只会显示输入框中的文本*/
  /*-webkit-background-clip: text;*/
}

textarea::placeholder{
    color: rgb(153, 153, 153) !important;
}
